<div class="list-group vertical-menu">
    {% for menu in menus %}
            <a href="{{ menu.uri }}" class="list-group-item list-group-item-action {% if 'class' in menu.attributes|keys %}{{ menu.attributes['class'] }}{% endif %}">
                {{ menu.label|trans }}
                {% apply spaceless %}
                    {% if menu.extras.icons is defined %}
                    {% for icon in menu.extras.icons %}
                        <span><i class="fa fa-{{ icon }}"></i></span>
                    {% endfor %}
                    {% endif %}
                {% endapply %}
            </a>
    {% endfor %}
</div>
